.mainTable {
  width:100%;
}

.monthRow {
  background:#ccc;
  text-align:center;
  vertical-align:middle;
  font-family:Arial;
  font-size:20px;
  letter-spacing:1px;
  text-transform:uppercase;
  color:#333;
  height:25px;
}

.monthRow a:link, .monthRow a:visited {
  text-decoration:none;
  color:#efefef;
  padding:0px 20px 0px 20px;
}

.monthRow a:hover {
  text-decoration:underline;
  color:#FF0000;
}

.dayNamesText {
  background:#e8e3b6;
  font:16px Arial; 
  color:#666;
  height:25px;
}

.rows {
  font:20px Arial; 
  color:#aaa;
  text-align:center;
  vertical-align:middle;
  height:65px;
}

.sOther {
  background-color:#EEEEEE;
  font-family:Tahoma, Verdana, Arial, sans-serif;
  font-size:10px;
  color:#BBBBBB;
}

.popupDate {
  font-family:11px Tahoma; 
  font-weight:bold;
  color:#efefef;
  text-align:center;
  background-color:#666;
  border:1px solid #EAEAEA;
}

.popupDate2 {
  font-family:11px Tahoma; 
  color:#efefef;
  text-align:left;
  background-color:#666;
}

.popupClose {
  font-family:Tahoma, Verdana, Arial, sans-serif; 
  font-size:11px;
  color:#FFFFFF;
  text-align:right;
  background-color:#666;
}

.popupEventTitle {
  font-family:Tahoma, Verdana, Arial, sans-serif;
  font-size:11px;
  padding:5px;
  color:#333;
  vertical-align:middle;
  border:1px solid #EAEAEA;
  border-bottom:0px solid #EAEAEA;
}

.s23 {
  background-color:#efefef;
}

.categoryDiv {
  background-color:#FCF5EF;
  padding:4px;
  border:1px solid #EAEAEA;
  border-bottom:0px solid #EAEAEA;
}

.categoryName {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:9px;
  font-weight:bold;
  color:#666666;
}

.categorySelection {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:9px;
  font-weight:normal;
  color:#777777;
}

.popupEventDescription {
  font-family:Tahoma, Verdana, Arial, sans-serif; 
  font-size:10px; 
  color:#000000;
  font-weight:normal;
  background-color:#FFFFFF;
  border:1px solid #EAEAEA;
  padding:4px;
}
